import request from '@/config/axios'
export interface PageParam {
  pageNum: number,
  pageSize: number,
  queryType: string, // 默认全部
  startTime: string,
  endTime: string,
}

export  const getMyAgent=async(params: PageParam)=>{
  return await request.get({url:'/iscs/job-ticket/getMyAgent',params})
}
